.technology-highlight{
  color: var(--accent-color);
  font-weight: bold;
}
.zorbees-kitchen-logo {
  max-width: 350px;
  height: auto;
}

.kitchen-pal-logo {
  max-width: 350px;
  height: auto;
}

.card-image {
  min-width: 150px;
  max-width: 350px;
  height: auto;
}

.my-work{
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
}

.code-block {
  font-family: monospace;
}

mat-card {
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
}
